@charset "utf-8";
#mainArea section {
    margin: 0;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
}

#mainArea section img {
    max-width: 100%;
    height: auto;
}

#mainArea h1 {
    margin: 0;
    width: auto;
}

.recical-lp .wrapInr {
    width: 100%;
}

.recical-secInr {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.recical-sec.recical-mv-sec .recical-secInr {
    max-width: 100%;
    width: 100%;
}

.recical-secInr .recical-lp-title-wrapInr {
    width: 100%;
    max-width: 100%;
    min-height: 85px;
    border-radius: 100px;
    background-color: #ffe100;
    border: 14px solid #fff;
    box-shadow: 0px 14px 0px rgba(0, 0, 0, 0.16);
    text-align: center;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 43px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 768px) {
    .recical-secInr {
        padding-left: 20px;
        padding-right: 20px;
    }
    .recical-secInr .recical-lp-title-wrapInr {
        border-radius: 62px;
        background: #ffe100;
        border: 9px solid #fff;
        box-shadow: 0px 14px 0px rgba(0, 0, 0, 0.16);
        padding: 11px;
        box-sizing: border-box;
        text-align: center;
    }
}

#mainArea section h2,
.self .wrapInr section h2,
.recical-secInr .recical-lp-title {
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 768px) {
    #mainArea section h2,
    .self .wrapInr section h2,
    .recical-secInr .recical-lp-title {
        font-size: 18px;
        font-weight: bold;
        margin: 0;
        padding: 0;
        text-align: center;
    }
}


/*
-- .recical-mv-sec
*/

.recical-mv-sec {
    background-color: #fff;
    height: auto;
}

.recical-mv-sec .recical-secInr {
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
}

.recical-mv-read {
    padding-bottom: 15px;
}

.recical-mv-read p {
    font-size: 22px;
    font-weight: bold;
}

.recical-mv {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#mainArea .recical-mv h1,
.recical-mv h1 {
    margin: 0;
    padding: 0;
}

.recical-mv img {
    max-width: 100%;
}

.recical-sec .wrapInr {
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}

.recical-sec.recical-mv-sec .wrapInr {
    padding: 0px;
}

@media screen and (max-width: 768px) {
    .recical-sec .wrapInr {
        padding-left: 0px;
        padding-right: 0px;
    }
}

.pc {
    display: block;
}

.sp {
    display: none;
}

@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .recical-mv {
        max-width: 100%;
    }
    .recical-mv-sec {
        height: auto;
    }
    .recical-mv-sec .recical-secInr {
        /*padding: 29px 20px;
        padding-top: 29px;
        padding-bottom: 28px;*/
        padding: 0;
        box-sizing: border-box;
    }
    .recical-mv-read {
        display: none;
    }
    #mainArea .recical-mv h1,
    .recical-mv h1 {
        display: block;
        margin: 0 0px;
        padding: 0;
        width: 100%;
    }
    #mainArea .recical-mv h1 img {
        width: 100%;
        max-width: 100%;
    }
}


/*
-- .recical-intro-sec
*/

#mainArea section.recical-intro-sec,
.recical-intro-sec {
    background-color: #F8F8F8;
}

.recical-intro-sec .recical-secInr {
    padding-top: 130px;
    padding-bottom: 116px;
}

.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr {
    text-align: center;
}

.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr p {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 29px;
    line-height: 1.6em;
    text-align: left;
}

#mainArea section.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr img,
.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr img {
    max-width: 881px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 55px;
}

.recical-intro-sec .recical-lp-cont-box-wrapOtr {
    max-width: 1000px;
    height: auto;
    border-radius: 16px;
    background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 30px 50px;
    box-sizing: border-box;
    margin-bottom: 132px;
}

.recical-intro-sec .recical-lp-cont-box-wrapOtr:last-child {
    margin-bottom: 0;
}

.recical-intro-sec .recical-lp-cont-box-wrapOtr .recical-lp-title-wrapInr {
    margin-top: -75px;
    margin-bottom: 0px;
}

.recical-intro-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr {
    padding-top: 50px;
}

@media screen and (max-width: 768px) {
    .recical-intro-sec .recical-secInr {
        padding-top: 34px;
        padding-bottom: 61px;
    }
    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr h3 {
        font-size: 18px;
        font-weight: bold;
        margin-bottom: 30px;
        line-height: 1.6em;
    }
    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr p {
        text-align: left;
        font-size: 14px;
        margin-bottom: 15px;
    }
    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr p br {
        display: none;
    }
    #mainArea section.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr img,
    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr img {
        width: 100%;
    }
}

.recical-lp-cont-cam-box-wrapOnr {}

.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cont-cam-box-wrapOnr>p,
.recical-lp-cont-cam-box-wrapOnr>p {
    text-align: center;
}

.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cont-cam-box-wrapOnr>p a,
.recical-lp-cont-cam-box-wrapOnr>p a {
    text-decoration: underline;
}

.recical-lp-cam-items {}

.recical-lp-cam-item {}

.recical-lp-cam-item+.recical-lp-cam-item {
    margin-bottom: 80px;
}

.recical-lp-cam-item+.recical-lp-cam-item.m40{
    margin-bottom: 40px;
}

.recical-lp-cam-item-header {
    text-align: center;
}

.recical-lp-cam-item-header .recical-lp-cam-title-wrapInr {
    display: inline-block;
}

.recical-lp-cam-item-thumb {
    position: relative;
    max-width: 350px;
    margin: 0px auto;
}

.recical-lp-cam-item-thumb.shadow{
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.recical-lp-cam-item-thumb i{
    display: block;
    width: 115px;
    height: 115px;
    border-radius: 200px;
    position: absolute;
    left: -10px;
    top: -15px;
}

.recical-lp-cam-item-thumb img{
    margin-bottom: 15px !important;
}
.ico_n5:before{
    content: "";
    display: block;
    width: 115px;
    height: 115px;
    background-image: url('../img/ico_n5.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.ico_n10:before{
    content: "";
    display: block;
    width: 115px;
    height: 115px;
    background-image: url('../img/ico_n10.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.ico_n25:before{
    content: "";
    display: block;
    width: 115px;
    height: 115px;
    background-image: url('../img/ico_n25.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.ico_n50:before{
    content: "";
    display: block;
    width: 115px;
    height: 115px;
    background-image: url('../img/ico_n50.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.ico_n100:before{
    content: "";
    display: block;
    width: 115px;
    height: 115px;
    background-image: url('../img/ico_n100.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.ico_n300:before{
    content: "";
    display: block;
    width: 115px;
    height: 115px;
    background-image: url('../img/ico_n300.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.ico_n2500:before{
    content: "";
    display: block;
    width: 115px;
    height: 115px;
    background-image: url('../img/ico_n2500.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.recical-lp-cam-item-thumb.align-left img{

}

.recical-lp-cam-item-thumb img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.recical-lp-cam-item-thumb.align-right img{
    margin-right: 0px !important;
    margin-bottom: 22px !important;
}

.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cam-item-body,
.recical-lp-cam-item-body {
    text-align: center;
}

.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cam-item-body p {
    display: inline-block;
    text-align: center;
    font-size: 16px;
    margin-bottom: 0px;
}


.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cam-item-body p small {
    line-height: 1.6em;
    display: inline-block;
}

.recical-lp-cam-title {
    position: relative;
    padding-left: 180px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 24px;
    text-align: left;
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 1.5em;
}

.ico_award {
    display: flex;
    align-items: baseline;
    justify-content: center;
    width: 149px;
    height: 65px;
    border-radius: 100px;
    background-color: #45B035;
    font-style: normal;
    position: absolute;
    left: 0px;
    top: -5px;
    box-sizing: border-box;
    padding-top: 4px;
    color: #fff;
    /*transform: translateY(-50%);*/
}

.ico_award span {
    font-size: 24px;
    padding-right: 5px;
    font-weight: bold;
    position: relative;
    bottom: -7px;
}

.ico_award span.num {
    font-size: 45px;
    position: relative;
    bottom: -7px;
}

.recical-lp-cam-items-row {
    display: block;
    margin-bottom: -80px;
}

.recical-lp-cam-items-row .recical-lp-cam-title {
    padding: 15px;
    padding-top: 70px;
    text-align: center;
    line-height: 1.5em;
}

.recical-lp-cam-items-row .recical-lp-cam-title .ico_award {
    left: 50%;
    transform: translateX(-50%);
}

.recical-lp-cam-items-row .recical-lp-cam-items {
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
    width: calc(100% + 10px);
    flex-wrap: wrap;
}

.recical-lp-cam-items-row .recical-lp-cam-item {
    margin-left: 5px;
    margin-right: 5px;
    width: calc((100% - 10px*2)/2);
}

.recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full {
    margin-left: 5px;
    margin-right: 5px;
    width: calc((100% - 10px*1)/1);
}
.recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-title{
    margin-bottom: 10px;
    position: relative;
}
.recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-title span.text-wrap{
    position: relative;
    padding-left: 1em;
    padding-right: 1em;
}
.recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-title span.text-wrap:before{
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    top: 7px;
    width: 2px;
    height: 24px;
    background-color: #000;
    z-index: 1;
    transform: rotate(-35deg);
}

.recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-title span.text-wrap:after{
    content: "";
    display: block;
    position: absolute;
    right: 0px;
    top: 7px;
    width: 2px;
    height: 24px;
    background-color: #000;
    z-index: 1;
    transform: rotate(35deg);
}

.recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-title .ico_award{
    width: 418px;
}

.recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-item-thumb{
    max-width: 100%;
}

.recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-item-body{
    padding-bottom: 40px;
}

.recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-item-thumb img{
    margin-bottom: 10px !important;
}

.recical-lp-cam-items-row .recical-lp-cam-item p {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.recical-lp-cam-items-row .recical-lp-cam-item p.w290{
    max-width: 290px;
}

.recical-lp-cam-items-row .recical-lp-cam-item p.w290.point-text{
    position: relative;
    top: -0px;
}

.recical-lp-cam-items-row .recical-lp-cam-item p small{
    font-size: 12px;
}
.recical-lp-cam-items-row .recical-lp-cam-item p small span{
    font-size: 14px;
}


.recical-lp-cam-items-row .recical-lp-cam-item p a {
    text-decoration: underline;
}


/*
-- .recical-step-sec
*/

#mainArea section.recical-step-sec {
    background-color: #fff;
}

.recical-step-sec .recical-secInr {
    padding-top: 90px;
    padding-bottom: 70px;
}

.recical-lp-step-title-wrapInr {
    margin-bottom: 45px;
}

.recical-step-sec .recical-lp-cont-box-wrapOtr {
    margin-bottom: 120px;
}

#mainArea section h2.recical-lp-step-title,
#mainArea section h3.recical-lp-step-title,
.recical-lp-step-title {
    position: relative;
    padding-left: 234px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
}

.ioc_step {
    display: flex;
    align-items: baseline;
    justify-content: center;
    width: 209px;
    height: 65px;
    border-radius: 100px;
    background-color: #ffe100;
    font-style: normal;
    position: absolute;
    left: 0px;
    top: 0px;
    box-sizing: border-box;
    padding-top: 11px;
    /*transform: translateY(-50%);*/
}

.ioc_step span {
    font-size: 24px;
    padding-right: 5px;
}

.ioc_step span.num {
    font-size: 45px;
}

.recical-lp-step-items-wrapInr {
    margin-left: -10px;
    margin-right: -10px;
    width: calc(100% + 20px);
}

.recical-lp-step-items {
    margin-left: -18px;
    margin-right: -18px;
    width: calc(100% + 36px);
    max-width: calc(100% + 36px);
    counter-reset: number;
    display: flex;
}

.recical-lp-step-item {
    margin-left: 18px;
    margin-right: 18px;
    width: calc((100% - 36px*4)/4);
    position: relative;
}

.recical-lp-step-item:before {
    counter-increment: number;
    content: counter(number);
    position: absolute;
    left: -10px;
    top: -21px;
    width: 41px;
    height: 41px;
    background-color: #000;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 26px;
    line-height: 1.1em;
    font-weight: 500;
    padding-bottom: 3px;
    box-sizing: border-box;
}

.recical-lp-step-item+.recical-lp-step-item::after {
    content: "";
    display: block;
    position: absolute;
    left: -35px;
    top: 185px;
    transform: translateY(0%) rotate(45deg);
    width: 22px;
    height: 22px;
    border-top: solid 5px #000;
    border-right: solid 5px #000;
    box-sizing: border-box;
}

.recical-lp-step-item-body {
    text-align: center;
}

.recical-lp-step-item-body p {
    font-size: 14px;
    max-width: 208px;
    margin-left: auto;
    margin-right: auto;
}

.recical-lp-step-item-body p.min {
    max-width: 190px;
}

.recical-lp-app-items-wrapInr {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}

.recical-lp-app-items {
    display: flex;
    margin-left: -50px;
    margin-right: -50px;
    width: calc(100% + 100px);
}

.recical-lp-app-item {
    margin-left: 50px;
    margin-right: 50px;
    width: calc((100% - 100px*2)/2);
}

.recical-lp-app-item p {
    background-color: #FFE100;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding: 4px;
}

.ico-smart_app {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(../img/smart-app-ico.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-right: 5px;
}

.ico-zaim_app {
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(../img/recical-app-ico.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-right: 5px;
}

.downloadCmn-app {
    display: flex;
    margin-top: 20px;
}

.downloadCmn-app ul {
    padding-left: 36px;
}

.downloadCmn-app ul li+li {
    margin-top: 7px;
}

.downloadCmn-app ul li a {
    display: block;
}

#mainArea section .downloadCmn-app ul li img,
.downloadCmn-app ul li img {
    max-width: 169px;
}

@media screen and (max-width: 768px) {
    .recical-step-sec .recical-secInr {
        padding-top: 63px;
        padding-bottom: 70px;
    }
    .recical-lp-app-items {
        flex-wrap: wrap;
    }
    .recical-lp-app-item {
        margin-left: 50px;
        margin-right: 50px;
        width: calc((100% - 100px*1)/1);
    }
    .downloadCmn-app ul {
        display: block;
    }
    #mainArea section .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr .downloadCmn-app ul li img,
    .recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr .downloadCmn-app ul li img,
    .downloadCmn-app ul li img {
        max-width: 100%;
        height: auto;
        margin: 0px;
    }
    .recical-lp-step-title-wrapInr {
        text-align: center;
        margin-bottom: 25px;
    }
    #mainArea section h2.recical-lp-step-title,
    .recical-lp-step-title {
        padding: 0px;
        text-align: center;
        font-size: 15px;
    }
    .ioc_step {
        position: static;
        margin-left: auto;
        margin-right: auto;
        width: 106px;
        height: 39px;
        padding-top: 6px;
        margin-bottom: 11px;
    }
    .ioc_step span {
        font-size: 14px;
    }
    .ioc_step span.num {
        font-size: 28px;
    }
    .recical-lp-step-items {
        flex-wrap: wrap;
    }
    .recical-lp-step-item {
        margin-left: 18px;
        margin-right: 18px;
        width: calc((100% - 36px*2)/2);
        position: relative;
    }
    .recical-lp-step-item+.recical-lp-step-item::after {
        display: none;
    }
    .recical-lp-app-item p {
        font-size: 14px;
        background-color: transparent;
    }
    .downloadCmn-app {
        margin-top: 10px;
        max-width: 270px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }
    .downloadCmn-app ul {
        padding-left: 30px;
    }
    .downloadCmn-app ul li {
        margin: 0px;
    }
    #mainArea section .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr .downloadCmn-app ul li img,
    .recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr .downloadCmn-app ul li img,
    .downloadCmn-app ul li a img {
        max-width: 150px;
    }
    .ico-smart_app {
        width: 80px;
        height: 80px;
    }
    .ico-zaim_app {
        width: 80px;
        height: 80px;
    }
    .recical-step-sec .recical-lp-cont-box-wrapOtr {
        margin-bottom: 60px;
    }
    .recical-lp-step-items-wrapInr {
        margin-left: 0px;
        margin-right: -10px;
        width: calc(100% + 10px);
    }
    .recical-lp-step-items {
        margin-left: -12px;
        margin-right: -12px;
        width: calc(100% + 24px);
        max-width: calc(100% + 24px);
        counter-reset: number;
        display: flex;
    }
    .recical-lp-step-item {
        margin-left: 12px;
        margin-right: 12px;
        width: calc((100% - 24px*2)/2);
        position: relative;
        margin-bottom: 25px;
    }
    .recical-lp-step-item:before {
        left: -5px;
        top: -11px;
        width: 28px;
        height: 28px;
        font-size: 15px;
        padding-bottom: 2px;
    }
    #mainArea section .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr .recical-lp-step-item img,
    .recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr .recical-lp-step-item img {
        max-width: 100%;
        margin: 0px;
    }
    .recical-lp-step-item-body p {
        font-size: 12px;
    }
    .recical-step-sec .recical-lp-cont-box-wrapOtr {
        margin-bottom: 0;
    }
}


/*
-- .recical-howto-sec
*/

#mainArea section.recical-howto-sec {
    background-color: #FFE100;
}

.recical-howto-sec .recical-secInr {
    padding-top: 60px;
    padding-bottom: 70px;
}

.recical-howto-sec .recical-secInr .recical-lp-cont-wrapInr {
    text-align: center;
}

.recical-howto-sec .recical-secInr .recical-lp-cont-wrapInr h3 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 30px;
}

.recical-howto-sec .recical-secInr .recical-lp-cont-wrapInr>p {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 29px;
    line-height: 1.6em;
}

.recical-howto-items-wrapInr {
    padding-top: 30px;
    max-width: 732px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.ico_chara {
    width: 134px;
    height: 177px;
    background-image: url(../img/img4-3.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: auto;
    right: -150px;
    top: auto;
    bottom: 0px;
    transform: translateY(0px);
}

.recical-howto-items {
    display: flex;
    margin-left: -16px;
    margin-right: -16px;
    max-width: calc(100% + 32px);
}

.recical-howto-item {
    margin-left: 16px;
    margin-right: 16px;
    width: calc((100% - 32px*2)/2);
}

.recical-howto-item-body {
    margin-top: 30px;
    text-align: center;
}

.recical-howto-item-body p {
    margin: 0;
    padding: 0;
    font-size: 16px;
}

@media screen and (max-width: 768px) {
    .recical-howto-sec .recical-secInr {
        padding-top: 45px;
        padding-bottom: 40px;
    }
    .recical-howto-sec .recical-secInr .recical-lp-cont-wrapInr>p {
        font-size: 14px;
        font-weight: normal;
        margin-bottom: 15px;
        line-height: 1.6em;
        text-align: left;
    }
    .recical-howto-sec .recical-secInr .recical-lp-cont-wrapInr>p br {
        display: none;
    }
    .recical-howto-items {
        flex-wrap: wrap;
    }
    .recical-howto-item {
        margin-left: 16px;
        margin-right: 16px;
        width: calc((100% - 32px*1)/1);
    }
    .recical-howto-item+.recical-howto-item {
        margin-top: 55px;
    }
    .recical-howto-item-body p {
        font-size: 20px;
        font-weight: 500;
    }
}


/*
-- .recical-outline-sec
*/

#mainArea section.recical-outline-sec {
    background-color: #F8F8F8;
}

.recical-outline-sec .recical-secInr {
    padding-top: 97px;
    padding-bottom: 50px;
}

.recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr {
    text-align: center;
}

.recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr h3 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 30px;
}

.recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr p {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 29px;
    line-height: 1.6em;
}

.recical-outline-sec .recical-lp-cont-box-wrapOtr {
    max-width: 1000px;
    height: auto;
    border-radius: 16px;
    background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    padding: 30px 50px;
    box-sizing: border-box;
    margin-bottom: 132px;
}

.recical-outline-sec .recical-lp-cont-box-wrapOtr:last-child {
    margin-bottom: 0;
}


/*.recical-lp-cont-box-wrapOtr+.recical-lp-cont-box-wrapOtr {
    margin-top: 132px;
}*/

.recical-outline-sec .recical-lp-cont-box-wrapOtr.recical-lp-cont-box-outline-wrapOtr .recical-lp-cont-wrapInr {
    text-align: left;
}

.recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-title-wrapInr {
    margin-top: -75px;
    margin-bottom: 0px;
}

.recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr {
    padding-top: 50px;
}

.recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr img {
    margin-top: 50px;
    margin-bottom: 50px;
}

.recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr p a {
    text-decoration: underline;
}

.recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr p a:hover {
    text-decoration: none;
}

.recical-outline-items-wrapInr {
    position: relative;
}

.recical-outline-items {}

.recical-outline-item {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

.recical-outline-item+.recical-outline-item {
    margin-top: 32px;
}

.recical-outline-item-col-header {
    max-width: 100%;
    width: 100%;
}

.recical-outline-item-col {
    max-width: 50%;
    width: 50%;
    text-align: left;
}

.recical-outline-item-col-header {
    text-align: left;
}

.recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr .recical-outline-item-col-header h3,
.recical-outline-item-col-header h3 {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    padding: 8px 32px;
    background-color: #FFE100;
    display: inline-block;
    margin-bottom: 13px;
}

.recical-outline-item-col p {
    display: block;
    font-weight: bold;
    font-size: 16px;
}

.recical-outline-item-thumb {
    max-width: 385px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.recical-outline-item-body {
    max-width: calc(100% - 385px);
    text-align: left;
    width: 100%;
}

.recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr .recical-outline-item-body p,
.recical-outline-item-body p {
    font-size: 16px;
    line-height: 1.6em;
    margin: 0px;
    padding: 0px;
    line-height: 1.6em;
}

.recical-lp-btns {
    display: flex;
    justify-content: center;
    margin-top: 56px;
    margin-bottom: 40px;
}

.recical-lp-btn {
    max-width: 259px;
    height: 64px;
    border-radius: 100px;
    background-color: #ffe100;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    width: 100%;
}

.recical-lp-btn:hover {
    text-decoration: none;
}

.ico_arrow {
    display: block;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 14px;
    height: 14px;
    border-top: solid 3px #000;
    border-right: solid 3px #000;
    box-sizing: border-box;
}

.recical-sec.recical-howto-sec .recical-lp-btns {
    margin-bottom: 0px;
}

.recical-sec.recical-howto-sec .recical-lp-btns .recical-lp-btn {
    max-width: 900px;
    border: solid 5px #fff;
    box-sizing: border-box;
}

@media screen and (max-width: 768px) {
    .recical-outline-sec .recical-lp-cont-box-wrapOtr {
        padding: 30px 20px;
        margin-bottom: 99px;
    }
    .recical-outline-sec .recical-lp-cont-box-wrapOtr:last-child {
        margin-bottom: 45px;
    }
    .recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr p {
        font-size: 14px;
        margin-bottom: 15px;
        text-align: left;
    }
    .recical-outline-sec .recical-secInr .recical-lp-title-wrapInr {
        /*margin-left: -20px;
        margin-right: -20px;
        width: calc(100% + 40px);*/
        min-height: 68px;
    }
    .recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr {
        padding-top: 46px;
    }
    #mainArea section .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr img,
    .recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr img {
        max-width: 141px;
        margin-top: 40px;
        margin-bottom: 20px;
    }
    #mainArea section .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr img+p {
        text-align: center;
    }
    .recical-outline-item {
        flex-direction: column;
    }
    .recical-outline-item-thumb,
    .recical-outline-item-body {
        max-width: 100%;
    }
    .recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr .recical-outline-item-body p,
    .recical-outline-item-body p {
        font-size: 14px;
    }
    .recical-lp-btns {
        margin-top: 26px;
        margin-bottom: 20px;
    }
    #mainArea section .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr img.recical-logo,
    .recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr img.recical-logo,
    .recical-outline-item-thumb img.recical-logo {
        max-width: 104px;
        margin-bottom: 51px;
    }
    #mainArea section .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr img.smart-logo,
    .recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr img.smart-logo,
    .recical-outline-item-thumb img.smart-logo {
        max-width: 213px;
        margin-bottom: 62px;
    }
}

.recical-app-bar {
    width: 100%;
    min-height: 60px;
    background-color: #FFE100;
    z-index: 100;
    padding: 8px;
    box-sizing: border-box;
}

.recical-app-bar .wrapInr {
    padding: 0;
    margin: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.recical-app-bar .wrapInr p {
    font-size: 18px;
    font-weight: bold;
    margin-right: 40px;
}

.recical-app-bar .wrapInr .downloadCmn-app {
    margin: 0;
}

.recical-app-bar .wrapInr ul {
    display: flex;
    margin: 0;
    padding: 0;
    margin-left: -6px;
    margin-right: -6px;
    width: calc(100% + 12px);
}

.recical-app-bar .wrapInr ul:after {
    display: none;
}

.recical-app-bar .wrapInr ul li {
    display: flex;
    margin: 0;
    padding: 0;
    margin-left: 6px;
    margin-right: 6px;
    width: calc((100% - 12px*2)/2);
}

.recical-app-bar .wrapInr ul li a img {
    width: auto;
    max-width: none;
    max-height: 44px;
}

.recical-lp-cont-wrapInr .recical-lp-cont-profile {
    display: flex;
}

.recical-lp-cont-wrapInr .recical-lp-cont-profile-thumb {
    max-width: 215px;
    width: 100%;
}

.recical-lp-cont-wrapInr .recical-lp-cont-profile-thumb img {
    width: 100%;
}

.recical-lp-cont-wrapInr .recical-lp-cont-profile-body {
    max-width: calc(100% - 215px);
    padding-left: 24px;
}
.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cont-profile-body p,
.recical-lp-cont-wrapInr .recical-lp-cont-profile-body p,
.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cont-profile-footer p,
.recical-lp-cont-wrapInr .recical-lp-cont-profile-footer p{
    font-size: 16px;
}

.recical-lp-cont-wrapInr .recical-lp-cont-profile-footer {
    width: 100%;
}

.ico_toggle_arrow {
    display: block;
    position: absolute;
    right: 55px;
    top: calc(50% - 5px);
    transform: translateY(-50%) rotate(135deg);
    width: 18px;
    height: 18px;
    border-top: solid 3px #000;
    border-right: solid 3px #000;
    box-sizing: border-box;
}


.recical-lp-toggle-wrapOtr {
    margin-top: 60px;
}

.recical-lp-toggle-wrapInr {}

.recical-lp-toggle-header {
    width: 100%;
    max-width: 900px;
    min-height: 85px;
    border-radius: 100px;
    background-color: #ffe100;
    text-align: center;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    padding-top: 6px;
}

.recical-lp-toggle-header.recical-lp-toggle-header-2{
    flex-direction: column;
    padding-top: 0px;
}

.recical-lp-toggle-header:hover {
    opacity: .7;
}

.recical-lp-toggle-header p{
    padding-top: 5px;
}

.recical-lp-toggle-header.open .ico_toggle_arrow {
    top: calc(50% + 5px);
    transform: translateY(-50%) rotate(-45deg);
}

.recical-lp-toggle-header.recical-lp-toggle-header-2 .ico_toggle_arrow{
    top: calc(50% - 0px);
}

.recical-lp-toggle-header.recical-lp-toggle-header-2.open .ico_toggle_arrow {
    top: calc(50% - 5px);
    transform: translateY(-50%) rotate(-45deg);
}

.recical-lp-toggle-body {
    text-align: center;
    padding-top: 10px;
    margin-top: 43px;
    padding-bottom: 20px;
}

.recical-lp-toggle-body .recical-lp-img {
    margin-bottom: 40px;
}

.recical-lp-toggle-body p {
    font-size: 24px;
    line-height: 1.6em;
    font-weight: bold;
}

.recical-lp-toggle-body p small {
    font-size: 16px;
    font-weight: normal;
}
.recical-lp-toggle-body .recical-lp-toggle-body-note{
    padding-top: 35px;
    max-width: 900px;
    margin: 0px auto;
}
.recical-lp-toggle-body .recical-lp-toggle-body-note p{
    font-size: 16px;
    text-align: left;
    color: #E60013;
    font-weight: normal;
    margin-bottom: 5px;
}

.recical-lp-toggle-body .recical-lp-toggle-body-note.min{
    max-width: 600px;
    padding-top: 0px;
    padding-bottom: 40px;
}

.recical-lp-toggle-body .recical-lp-toggle-body-note.min p{
    text-indent: -1em;
    margin-left: 1em;
}

.recical-lp-toggle-body-note ul li{
    font-size: 16px;
    text-align: left;
    color: #E60013;
    font-weight: normal;
    text-indent: -1em;
    margin-left: 1em;
    margin-bottom: 5px;
}

.recical-lp-toggle-body-note ul li::before{
    content: "・";
}

.recical-lp-toggle-title {
    position: relative;
    font-size: 24px;
    line-height: 1.2em;
    font-weight: bold;
    width: 100%;
}

#mainArea section h2.recical-lp-step-title,
#mainArea section h3.recical-lp-step-title,
.recical-lp-step-title {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.5em;
    text-align: left;
}

.recical-sec.recical-step-sec .recical-lp-cont-box-wrapOtr {
    margin-top: 90px;
}

@media screen and (max-width: 1041px) {
    .ico_chara {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    #mainArea .downloadCmn.downloadCmn_intro {
        background-color: #fff;
    }
    #mainArea .downloadCmn.downloadCmn_intro .downloadCmn-app {
        margin-bottom: 0px;
    }
    .fix-bar {
        padding: 12px;
    }
    .fix-bar .wrapInr {
        margin: 0;
        padding: 0;
        flex-direction: column;
        display: flex;
        margin-left: -5px;
        margin-right: -5px;
        width: calc(100% + 10px);
    }
    .fix-bar .wrapInr ul {
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: center;
        margin-left: -6px;
        margin-right: -6px;
        width: calc(100% + 12px);
    }
    .fix-bar .wrapInr ul li+li {
        margin-top: 0px;
    }
    .fix-bar .wrapInr ul li {
        margin-left: 5px;
        margin-right: 5px;
        width: calc((100% - 10px*2)/2);
    }
    .downloadCmn-app {
        display: flex;
        align-items: center;
        margin: 0px;
        margin-left: 0px;
        margin-right: 0px;
        max-width: none;
    }
    #mainArea .downloadCmn.downloadCmn_intro .downloadCmn-app ul {
        margin-left: 0px;
    }
    .downloadCmn-app ul {
        padding-left: 25px;
    }
    .recical-intro-sec .recical-secInr {
        padding-top: 60px;
    }
    .recical-intro-sec .recical-lp-cont-box-wrapOtr {
        padding-left: 21px;
        padding-right: 21px;
    }
    .recical-lp-cam-title {
        padding: 15px;
        padding-top: 60px;
        text-align: center;
        line-height: 1.5em;
    }
    .recical-lp-cam-title .ico_award {
        left: 50%;
        transform: translateX(-50%);
        width: 99px;
        height: 43px;
        text-align: center;
    }
    .ico_award span {
        font-size: 18px;
        padding-right: 5px;
        font-weight: bold;
        position: relative;
        bottom: -2px;
    }
    .ico_award span.num {
        font-size: 35px;
        position: relative;
        bottom: -2px;
    }
    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr h3 {
        font-size: 15px;
        font-weight: bold;
        margin-bottom: 30px;
        line-height: 1.6em;
        padding-top: 60px;
        margin-bottom: 0px;
        width: 100%;
        box-sizing: border-box;
    }
    .recical-intro-sec .recical-lp-cont-box-wrapOtr .recical-lp-title-wrapInr {
        margin-left: -21px;
        margin-right: -21px;
        width: calc(100% + 42px);
        min-height: 62px;
        max-width: calc(100% + 42px);
    }
    .recical-lp-cam-items-row {
        flex-wrap: wrap;
        margin-left: -40px;
        margin-right: -40px;
        width: calc(100% + 80px);
    }
    .recical-lp-cam-items-row .recical-lp-cam-item {
        margin-left: 40px;
        margin-right: 40px;
        width: calc((100% - 80px*1)/1);
    }

    .recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full {
        margin-left: 40px;
        margin-right: 40px;
        width: calc((100% - 80px*1)/1);
    }
    .recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-title{
        margin-bottom: 10px;
    }
    .recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-title .ico_award{
        width: 100%;
    }
    
    .recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-item-thumb{
        max-width: 100%;
    }
    
    .recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-item-body{
        padding-bottom: 40px;
    }
    
    .recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-item-thumb img{
        margin-bottom: 10px !important;
    }

    .recical-lp-cam-item+.recical-lp-cam-item {
        margin-top: 40px;
        margin-bottom: 0;
    }
    #mainArea section.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr img,
    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr img {
        margin-top: 15px;
        margin-bottom: 20px;
    }
    .recical-lp-cam-items {
        margin-top: 45px;
    }
    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cont-cam-box-wrapOnr>p,
    .recical-lp-cont-cam-box-wrapOnr>p br {
        display: block;
    }

    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cont-cam-box-wrapOnr>p{
        font-size: 16px;
    }

    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cont-cam-box-wrapOnr>p span{
        font-size: 14px;
        padding-top: 1em;
        display: inline-block;
    }

    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr p br {
        display: block;
    }
    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cam-item-body p {
        text-align: center;
        font-size: 14px;
    }
    .recical-lp-cont-wrapInr .recical-lp-cont-profile {
        flex-wrap: wrap;
        flex-direction: column;
        margin-bottom: 30px;
    }
    .recical-lp-cont-wrapInr .recical-lp-cont-profile-thumb {
        margin-left: auto;
        margin-right: auto;
    }
    .recical-lp-cont-wrapInr .recical-lp-cont-profile-body {
        padding-left: 0px;
        max-width: 100%;
    }
    .recical-howto-item .recical-howto-item-thumb {
        margin-left: 20px;
        margin-right: 20px;
    }
    .recical-sec.recical-howto-sec .recical-lp-btns {
        margin-top: 42px;
    }
    .recical-sec.recical-howto-sec .recical-lp-btns .recical-lp-btn {
        line-height: 1.7em;
        height: auto;
        min-height: 88px;
        font-size: 15px;
    }
    .ico_chara {
        display: none;
    }
    .recical-secInr .recical-lp-title-wrapInr {
        min-height: 63px;
    }
    .recical-lp-toggle-header {
        min-height: 53px;
    }
    .recical-lp-toggle-title {
        font-size: 15px;
        line-height: 1.4em;
    }
    .ico_toggle_arrow {
        display: block;
        position: absolute;
        right: 25px;
        top: calc(50% - 3px);
        width: 12px;
        height: 12px;
        border-top: solid 2px #000;
        border-right: solid 2px #000;
    }
    .recical-lp-toggle-header.recical-lp-toggle-header-2{

    }
    .recical-lp-toggle-header.recical-lp-toggle-header-2 p{
        padding-top: 0px;
    }
    .recical-lp-toggle-header.recical-lp-toggle-header-2 p small{
        font-size: 9px;
    }
    .recical-lp-toggle-header.recical-lp-toggle-header-2 .ico_toggle_arrow{
        top: calc(50% - 2px);
        right: 20px;
    }
    .recical-lp-toggle-header.recical-lp-toggle-header-2.open .ico_toggle_arrow {
        top: calc(50% + 3px);
        transform: translateY(-50%) rotate(-45deg);
    }
    .recical-lp-toggle-body p {
        font-size: 14px;
        line-height: 1.6em;
        font-weight: normal;
        text-align: left;
        display: block;
    }
    .recical-lp-toggle-body p small {
        font-size: 12px;
    }
    #mainArea section .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr .recical-lp-toggle-body img+p {
        text-align: left;
    }
    #mainArea section h2.recical-lp-step-title,
    #mainArea section h3.recical-lp-step-title,
    .recical-lp-step-title {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 30px;
        line-height: 1.6em;
        padding-top: 60px;
        margin-bottom: 0px;
        width: 100%;
        box-sizing: border-box;
        padding: 0px;
        text-align: center;
    }
    .recical-lp-toggle-body .recical-lp-img {
        margin-bottom: 30px;
    }
    #mainArea section .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr .recical-lp-toggle-body .recical-lp-img img,
    .recical-outline-sec .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr .recical-lp-toggle-body .recical-lp-img img,
    .recical-lp-toggle-body .recical-lp-img img {
        margin-top: 0px;
        margin-bottom: 0px;
        max-width: 308px;
        width: 100%;
    }
    .recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr .recical-outline-item-col-header h3,
    .recical-outline-item-col-header h3 {
        font-size: 16px;
    }
    .downloadCmn .downloadCmn-app ul {
        padding-left: 0px;
    }
    .downloadCmn-app ul li {
        margin-left: 10px;
    }
    .downloadCmn-app ul li+li {
        margin-top: 0px;
    }
    #mainArea .downloadCmn.downloadCmn_intro .downloadCmn-app ul {
        margin-left: 25px;
    }
    .recical-step-sec .recical-secInr {
        padding-top: 28px;
    }
    .recical-sec.recical-step-sec .recical-lp-cont-box-wrapOtr {
        margin-top: 0px;
    }
    #mainArea .downloadCmn.downloadCmn_intro.downloadCmn_intro2 p {
        background-color: #fff;
        height: auto;
        margin-top: 20px;
    }
    #mainArea .downloadCmn.downloadCmn_intro.downloadCmn_intro2 p:before {
        display: none;
    }
    #mainArea .downloadCmn.downloadCmn_intro.downloadCmn_intro2 .downloadCmn-app li img {
        height: auto;
        width: 150px;
    }

    .recical-lp-cam-item-thumb i {
        display: block;
        width: 97px;
        height: 97px;
        border-radius: 200px;
        position: absolute;
        left: -9px;
        top: -7px;
    }

    .ico_n10:before{
        content: "";
        display: block;
        width: 97px;
        height: 97px;
        background-image: url('../img/ico_n10.png');
        background-size: contain;
        background-repeat: no-repeat;
    }

    .ico_n5:before{
        content: "";
        display: block;
        width: 97px;
        height: 97px;
        background-image: url('../img/ico_n5.png');
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    .ico_n25:before{
        content: "";
        display: block;
        width: 97px;
        height: 97px;
        background-image: url('../img/ico_n25.png');
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    .ico_n50:before{
        content: "";
        display: block;
        width: 97px;
        height: 97px;
        background-image: url('../img/ico_n50.png');
        background-size: contain;
        background-repeat: no-repeat;
    }

    .ico_n100:before{
        content: "";
        display: block;
        width: 97px;
        height: 97px;
        background-image: url('../img/ico_n100.png');
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    .ico_n300:before{
        content: "";
        display: block;
        width: 97px;
        height: 97px;
        background-image: url('../img/ico_n300.png');
        background-size: contain;
        background-repeat: no-repeat;
    }
    
    .ico_n2500:before{
        content: "";
        display: block;
        width: 97px;
        height: 97px;
        background-image: url('../img/ico_n2500.png');
        background-size: contain;
        background-repeat: no-repeat;
    }

    .recical-lp-cam-items-row{
        margin-bottom: -25px;
    }

    .recical-lp-cam-items-row .recical-lp-cam-item p.w290.point-text{
        top: -0px;
    }

    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cont-profile-body p,
    .recical-lp-cont-wrapInr .recical-lp-cont-profile-body p,
    .recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr .recical-lp-cont-profile-footer p,
    .recical-lp-cont-wrapInr .recical-lp-cont-profile-footer p{
        font-size: 14px;
    }

    .recical-lp-toggle-body .recical-lp-toggle-body-note{

    }

    .recical-lp-toggle-body .recical-lp-toggle-body-note p{
        font-size: 14px;
    }
    .recical-lp-toggle-body-note ul li{
        font-size: 13px;
        line-height: 1.5em;
    }
    .recical-lp-toggle-body .recical-lp-toggle-body-note.min{
        max-width: 300px;
        position: relative;
        top: 0px;
        padding-bottom: 20px;
    }
    .recical-lp-toggle-body .recical-lp-toggle-body-note.min p{
        font-size: 13px;
    }

    .recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-title span.text-wrap{
        position: relative;
        padding-left: 1.5em;
        padding-right: 1.5em;
        display: inline-block;
        margin-bottom: 4px;
    }
    .recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-title span.text-wrap:before{
        content: "";
        display: block;
        position: absolute;
        left: 0px;
        top: 2px;
        width: 2px;
        height: 44px;
        background-color: #000;
        z-index: 1;
        transform: rotate(-35deg);
    }
    
    .recical-lp-cam-items-row .recical-lp-cam-item.recical-lp-cam-item-full .recical-lp-cam-title span.text-wrap:after{
        content: "";
        display: block;
        position: absolute;
        right: 0px;
        top: 2px;
        width: 2px;
        height: 44px;
        background-color: #000;
        z-index: 1;
        transform: rotate(35deg);
    }
}

#mainArea .downloadCmn.downloadCmn_intro_pc {
    padding: 0px;
    margin-top: 0px;
    background-color: #fff;
    padding-top: 24px;
    padding-bottom: 35px;
}

#mainArea .downloadCmn.downloadCmn_intro_pc .wrapInr {
    max-width: 578px;
    margin-left: auto;
    margin-right: auto;
}

.downloadCmn.downloadCmn_intro_pc .downloadCmn-app {
    display: flex;
    align-items: center;
    margin-left: 0px;
    margin-right: 0px;
}

.downloadCmn.downloadCmn_intro_pc .downloadCmn-app .ico_app {
    display: block;
    width: 80px;
    height: 80px;
}

.downloadCmn.downloadCmn_intro_pc .downloadCmn-app .ico_app:before {
    content: "";
    display: block;
    width: 80px;
    height: 80px;
    background-image: url(../../img/common/apple-touch-icon2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-right: 5px;
}

.downloadCmn.downloadCmn_intro_pc .wrapInr p {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

#mainArea .downloadCmn.downloadCmn_intro_pc ul,
.downloadCmn.downloadCmn_intro_pc .downloadCmn-app ul {
    max-width: calc(100% - 80px - 5px);
    display: flex;
    margin: 0px;
    padding: 0;
    margin-left: 10px;
}

#mainArea .downloadCmn.downloadCmn_intro_pc ul li,
.downloadCmn.downloadCmn_intro_pc .downloadCmn-app ul li {
    float: none;
    width: auto;
    margin: 0px;
    margin-left: 20px;
}

#mainArea section .downloadCmn.downloadCmn_intro_pc .downloadCmn-app ul li img,
.downloadCmn.downloadCmn_intro_pc .downloadCmn-app ul li img {
    max-width: none;
    max-height: 69px;
}

#mainArea section.dlowload-app.m60,
.dlowload-app.m60 {
    margin-bottom: 60px;
}

#mainArea section.recical-intro-sec .recical-secInr .recical-lp-cont-box-wrapOtr .recical-lp-cont-wrapInr img+p,
.recical-intro-sec .recical-secInr .recical-lp-cont-wrapInr p {
    text-align: left;
}

.fix-bar .wrapInr .downloadCmn-app {
    margin-top: 0px;
}

.fix-bar .wrapInr .downloadCmn-app ul {
    padding-left: 0px;
}

.fix-bar .wrapInr ul li+li {
    margin-top: 0px;
}

@media screen and (max-width: 280px) {
    .downloadCmn .downloadCmn-app ul {
        display: flex;
        flex-direction: column;
        max-width: 150px;
        margin-left: 15px;
        margin-right: auto;
        margin-top: 15px;
    }
    .downloadCmn .downloadCmn-app ul li+li {
        margin-top: 10px;
    }
    .downloadCmn .downloadCmn-app .ico_app {
        margin-right: 0px;
    }
    /*#mainArea .downloadCmn.downloadCmn_intro .downloadCmn-app,*/
    .downloadCmn .downloadCmn-app {
        max-width: 230px;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        justify-content: center;
    }
    .recical-lp-toggle-header h3 {
        padding-left: 10px;
        padding-right: 35px;
    }
    .ico_toggle_arrow {
        right: 18px;
    }
    #mainArea section h2,
    .self .wrapInr section h2,
    .recical-secInr .recical-lp-title {
        font-size: 16px;
    }
    .recical-outline-sec .recical-secInr .recical-lp-cont-wrapInr .recical-outline-item-col-header h3,
    .recical-outline-item-col-header h3 {
        font-size: 14px;
        padding: 8px 23px;
    }
}

.ico_sign{
    display: block;
    width: 208px;
    height: 33px;
    background-image: url('../img/ico_sign.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 3px;
}

.recical-outline-shoplist-wrapInr{
    text-align: left;
}

.recical-outline-shoplist-wrapInr iframe{
    width: 100%;
    height: 440px;
    border: none;
}